  .masthead-img h1 {
  font-family: mono45-headline, monospace;
  font-weight: 300;
  font-style: normal;
  font-size: 1.75rem;
  line-height: 1.5rem;
  letter-spacing: 0.5rem;
  color: #FFF;
}


@media (min-width: 576px) {
    .masthead-img h1 {
  font-family: mono45-headline, monospace;
  font-weight: 300;
  font-style: normal;
  font-size: 1.75rem;
  line-height: 1.5rem;
  letter-spacing: 0.5rem;
  color: #FFF;
}
}

@media (min-width: 768px) {
.masthead-img h1 {
  font-family: mono45-headline, monospace;
  font-weight: 300;
  font-style: normal;
  font-size: 2rem;
  line-height: 1.5rem;
  letter-spacing: 0.5rem;
  color: #FFF;
}
}

@media (min-width: 992px) {
.masthead-img h1 {
  font-family: mono45-headline, monospace;
  font-weight: 300;
  font-style: normal;
  font-size: 2rem;
  line-height: 1.5rem;
  letter-spacing: 0.5rem;
  color: #FFF;
}
}


@media (min-width: 1200px) {
.masthead-img h1 {
  font-family: mono45-headline, monospace;
  font-weight: 300;
  font-style: normal;
  font-size: 2.5rem;
  line-height: 1.5rem;
  letter-spacing: 0.5rem;
  color: #FFF;
}
}



#logo {
    max-width: 120px;
    overflow: visible;
}

#logo:hover {
    opacity: 0.25;
    transition: 0.1s;
}

img {
    width: 100%;
    height: auto;
}

.text-grey {
    color: rgba(50,50,50,1)!important;
    font-family: arponasans, sans-serif;
    font-weight: 400;
}

.bounce {
  display: inline-block;
  position: relative;
  -moz-animation: bounce 0.7s infinite linear;
  -o-animation: bounce 0.7s infinite linear;
  -webkit-animation: bounce 0.7s infinite linear;
  animation: bounce 0.7s infinite linear;
  color:#000;
}

.bounce:hover {
    opacity: 0.25;
    transition: 0.1s;
}

@-webkit-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-moz-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-o-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-ms-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}

.form-control::-webkit-input-placeholder { color: rgba(50,50,50,1); }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: rgba(50,50,50,1); }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: rgba(50,50,50,1); }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: rgba(50,50,50,1); }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: rgba(50,50,50,1); }  /* Microsoft Edge */

.form-control {
display: block;
width: 100%;
height: calc(2.25rem + 2px);
padding: .375rem .75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
background-color: #FFF;
background-clip: padding-box;
border: 1px solid rgba(50,50,50,1);
border-radius: 0rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.jumbotron {
padding: 2rem 1rem;
margin-bottom: 0rem!important;
background-color: #e9ecef;
border-radius: .3rem;
}

.bg-black {
background-color: #000000!important;
}

.box-shadow {
    box-shadow:  0 6px 20px 0 rgba(25, 25, 25, 0.5);

}


hr {
margin-top: 0rem;
margin-bottom: 0rem;
border: 0;
border-top: 1px solid rgba(50,50,50,1);
border-radius: 1px;
}

hr.pad {
margin-top: 2rem;
margin-bottom: 2rem;
border: 0;
border-top: 1px solid rgba(50,50,50,1);
}

.display-4 {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1;
}
.abs-center-x {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
}


hr.white {
  border-top: 2px solid #FFFFFF;
}

html {
  scroll-behavior: smooth;
}

* {-webkit-font-smoothing: antialiased;}

.white {
 color: #FFFFFF;
 text-decoration: none;
 font-weight: 500;
 letter-spacing: 0.1rem;
}

.white:hover {
  color: #4c4c4c !important;
  -webkit-transition: color 0.15s ease-out;
-moz-transition: color 0.15s ease-out;
-o-transition: color 0.15s ease-out;
transition: color 0.15s ease-out;
}

.navbar-brand {
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 0rem !important;
  font-size: 1rem;
  line-height: inherit;
  white-space: nowrap;
  font-weight: 700;
  letter-spacing: 0.1rem;
font-family: matrix-ii, serif;
}


.intro {
    font-size: 1.25rem;
    font-weight: 400;
    font-family: arponasans, sans-serif;
    letter-spacing: 0.1rem;
    padding-top: 1rem;
}

.intro em {
    font-weight: 600;
    font-style: normal !important;
}

.lead {
    font-size: 1.15rem;
    font-weight: 400;
    font-family: arponasans, sans-serif;
    letter-spacing: 0.1rem;
}


li {
    font-size: 0.9rem;
    font-weight: 300;
    font-family: arponasans, sans-serif;
    letter-spacing: 0.1rem;
    font-size: 1.15rem; 
}




h2 {
    font-family: arpona, serif;
    font-weight: 600;
    font-style: normal;
    font-size: 2rem;
    line-height: 2rem;
    letter-spacing: 0.1rem;
    color: #FFF;
    text-transform: uppercase;
}

h3 {
font-family: arponasans, sans-serif;
font-weight:600;
  text-align: left !important;
  text-transform: uppercase !important;
      font-size: 1.5rem;
  line-height:  1.5rem;
  letter-spacing: 0.1rem;
}

h4 {
  font-weight: 600;
  font-family: arponasans, sans-serif;
  text-align: center !important;
  text-transform: none !important;
}

h5 {
  font-weight: 600;
  font-family: arponasans, sans-serif;
  text-align: center !important;
  text-transform: uppercase !important;
  letter-spacing: 0.15rem;
}

h6 {
  font-weight: 600;
  font-family: arponasans, sans-serif;
  text-align: center !important;
  text-transform: uppercase !important;
  letter-spacing: 0.1rem;
}

@media (min-width: 992px) {
  p.left-align {
    text-align: left;
  }

  p.left-align-footer {
    text-align: left;
    font-size: 0.8rem;
  }

  p.right-align {
    text-align: right;
  }

  p.right-align-footer {
    text-align: right;
    font-size: 0.8rem;
  }
}


p.product-range {
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 1rem;
	line-height: 0.6rem;
	padding-top: 20px;
}

p.product-type {
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 1rem;
	line-height: 0.6rem;
}

p.product {
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 1rem;
	line-height: 0.6rem;
}

p.fragrance {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 1rem;
	line-height: 0.6rem;
}

p.price {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 1.75rem;
}

product {
	font-family: 'Montserrat'
}

fragrance {
	font-family: 'Montserrat'
	font-weight: 700;
}

price {
	font-family: 'Montserrat'
}


 body {
font-family: arponasans, sans-serif;
  text-align: left;
  color: #5A6169;
     background: #000000;
}

li.nav.item {
	text-align: center;
	font-family: 'Montserrat';
	font-weight: 700;
}


a {
  color: #5A6169;
  text-decoration: none;
}

a:hover {
  color: #4c4c4c;
  text-decoration: none;


}

a.anchor {
    display: block;
    position: relative;
    top: -500px;
    visibility: hidden;
}


.white-text {
  color: #FFFFFF;
}


a.navbar-brand.js-scroll-trigger {
  color: #FFFFFF;
}

a.nav-link.py-3.px-0.px-lg-3.rounded.js-scroll-trigger {
    font-family: arponasans, sans-serif;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 0.6rem;

}

header.masthead {
  padding-top: calc(6rem + 72px);
  padding-bottom: 6rem;
}



header.masthead h2 {
  font-size: 1.3rem;
  font-family: 'Lato';
}

@media (min-width: 992px) {
  header.masthead {
    padding-top: calc(6rem + 106px);
    padding-bottom: 6rem;
  }
  header.masthead h2 {
    font-size: 1.75em;
  }
    #logo {
    max-width: 175px;
    overflow: visible;
}
}

.portfolio {
  margin-bottom: -15px;
}

.portfolio .portfolio-item-storm {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item-storm .portfolio-item-storm-caption {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(83, 67, 70, 1);
}

.portfolio .portfolio-item-storm .portfolio-item-storm-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item-storm .portfolio-item-storm-caption .portfolio-item-storm-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item-storm {
    margin-bottom: 30px;
  }
    #logo {
    max-width: 150px;
    overflow: visible;
}
}


.portfolio .portfolio-item-meadow {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item-meadow .portfolio-item-meadow-caption {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(236, 216, 183, 1);
}

.portfolio .portfolio-item-meadow .portfolio-item-meadow-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item-meadow .portfolio-item-meadow-caption .portfolio-item-meadow-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item-meadow {
    margin-bottom: 30px;
  }
}



.portfolio .portfolio-item-hillside {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item-hillside .portfolio-item-hillside-caption {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(242, 208, 209, 1);
}

.portfolio .portfolio-item-hillside .portfolio-item-hillside-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item-hillside .portfolio-item-hillside-caption .portfolio-item-hillside-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item-hillside {
    margin-bottom: 30px;
  }
}


.portfolio .portfolio-item-fells {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item-fells .portfolio-item-fells-caption {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(170, 178, 180, 1);
}

.portfolio .portfolio-item-fells .portfolio-item-fells-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item-fells .portfolio-item-fells-caption .portfolio-item-fells-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item-fells {
    margin-bottom: 30px;
  }
}


.portfolio .portfolio-item-coast {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item-coast .portfolio-item-coast-caption {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(151, 177, 190, 1);
}

.portfolio .portfolio-item-coast .portfolio-item-coast-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item-coast .portfolio-item-coast-caption .portfolio-item-coast-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item-coast {
    margin-bottom: 30px;
  }
}


.portfolio .portfolio-item-lakes {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item-lakes .portfolio-item-lakes-caption {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(34, 47, 81, 1);
}

.portfolio .portfolio-item-lakes .portfolio-item-lakes-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item-lakes .portfolio-item-lakes-caption .portfolio-item-lakes-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item-lakes {
    margin-bottom: 30px;
  }
}

.portfolio-modal .portfolio-modal-dialog {
  padding: 3rem 1rem;
  min-height: calc(100vh - 2rem);
  margin: 1rem calc(1rem - 8px);
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
}

.portfolio-modal .portfolio-modal-dialog .close-button {
  position: absolute;
  top: 2rem;
  right: 2rem;
}

.portfolio-modal .portfolio-modal-dialog .close-button i {
  line-height: 38px;
}

.portfolio-modal .portfolio-modal-dialog h2 {
  font-size: 2rem;
}

@media (min-width: 768px) {
  .portfolio-modal .portfolio-modal-dialog {
    min-height: 100vh;
    padding: 5rem;
    margin: 3rem calc(3rem - 8px);
  }
  .portfolio-modal .portfolio-modal-dialog h2 {
    font-size: 3rem;
  }
}

.footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #EEEEEE;
}

.bg-primary {
  background-color: #18BC9C !important;
}

.bg-secondary {
  background-color: #000000 !important;
}

div.row {
margin-bottom: 30px;
}

.pad-bot {
    padding-bottom: 30px;
}

html, body {
  height: 100%;
}

.full-height {
  height: 100%;
}
.masthead {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 35rem;
  padding: 15rem 0;
  background-color: #000000;
}

.masthead-img {
  width: 100%;
  height: 100%;
  min-height: 35rem;
  padding: 15rem 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), to(#000000)), url("../img/Coniston_Fells.png");
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, #000000 100%), url("../img/Coniston_Fells.png");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.fullwidth-img-2 {
  position: relative;
  width: 100%;
  height: 30%;
  min-height: 35rem;
  padding: 15rem 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(25%, rgba(0, 0, 0, 0)), to(#161616)), url("../img/david-marcu-8TJbrQGKFyU-unsplash.jpg");
  background: linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0), rgba(0,0,0,1)), url("../img/david-marcu-8TJbrQGKFyU-unsplash.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.fullwidth-img-3 {
  position: relative;
  width: 100%;
  height: 30%;
  min-height: 35rem;
  padding: 15rem 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(25%, rgba(0, 0, 0, 0)), to(#161616)), url("../img/shane-rounce-03cHOSwUXqs-unsplash.jpg");
  background: linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0), rgba(0,0,0,1)), url("../img/shane-rounce-03cHOSwUXqs-unsplash.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}





.masthead h2 {
  max-width: 20rem;
  font-size: 1rem;
  color: #FFF;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
  .masthead {
    height: 100vh;
    padding: 0;
  }
}

.jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #000000;
    border-radius: .0rem;
}

@media (min-width: 992px) {
  p.left-align {
    text-align: left;
  }

  p.left-align-footer {
    text-align: left;
    font-size: 0.8rem;
  }

  p.right-align {
    text-align: right;
  }

  p.right-align-footer {
    text-align: right;
    font-size: 0.8rem;
  }
}

p.footer-link {
margin-bottom: 0.4rem;
}


.footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #EEEEEE;
}

.copyright {
  padding-top: 30px!important;
  background-color: #000000;
}

.work {

  background-color: #f3f4f5;
}

.left-align {
  text-align: center;
}

.left-align-footer {
  text-align: center;
  font-size: 0.8rem;
}

.right-align {
  text-align: center;
}

.right-align-footer {
  text-align: center;
  font-size: 0.8rem;
}

fa, .fas {
    font-weight: 900;
    color: #FFFFFF;
}

.fa-2x {
    font-size: 1.25em;
}

.fa-inverse {
    color: #FFFFFF;
}

fas, .fa-circle:hover {
    color: #000000;
}

.fa-inverse:hover {
    color: rgb(255, 95, 0);
    background: transparent;
    transition: 0.25s;
}

.white {
  color: #FFF;
}

.white:hover {
  color: #4c4c4c;
}

.carousel {
margin: 50px auto;
padding: 0 70px;
}
.carousel .item {
min-height: 330px;
text-align: center;
overflow: hidden;
}
.carousel .item .img-box {
height: 160px;
width: 100%;
position: relative;
}
.carousel .item img {
max-width: 100%;
max-height: 100%;
display: inline-block;
position: absolute;
bottom: 0;
margin: 0 auto;
left: 0;
right: 0;
}
.carousel .item h4 {
font-size: 18px;
margin: 10px 0;
}
.carousel .item .btn {
color: #333;
border-radius: 0;
font-size: 11px;
text-transform: uppercase;
font-weight: bold;
background: none;
border: 1px solid #ccc;
padding: 5px 10px;
margin-top: 5px;
line-height: 16px;
}
.carousel .item .btn:hover, .carousel .item .btn:focus {
color: #fff;
background: #000;
border-color: #000;
box-shadow: none;
}
.carousel .item .btn i {
font-size: 14px;
font-weight: bold;
margin-left: 5px;
}
.carousel .thumb-wrapper {
text-align: center;
}
.carousel .thumb-content {
padding: 15px;
}
.carousel .carousel-control {
height: 100px;
width: 40px;
background: none;
margin: auto 0;
}
.carousel .carousel-control i {
font-size: 30px;
position: absolute;
top: 50%;
display: inline-block;
margin: -16px 0 0 0;
z-index: 5;
left: 0;
right: 0;
color: rgba(0, 0, 0, 0.8);
text-shadow: none;
font-weight: bold;
}
.carousel .item-price {
font-size: 13px;
padding: 2px 0;
}
.carousel .item-price strike {
color: #999;
margin-right: 5px;
}
.carousel .item-price span {
color: #86bd57;
font-size: 110%;
}
.carousel .carousel-control.left i {
margin-left: -3px;
}
.carousel .carousel-control.left i {
margin-right: -3px;
}
.carousel .carousel-indicators {
bottom: -20px;
}
.carousel-indicators li, .carousel-indicators li.active {
width: 10px;
height: 10px;
margin: 4px;
border-radius: 50%;
border-color: transparent;
border: 0px;
}
.carousel-indicators li {
background: rgba(0, 0, 0, 0.2);
}
.carousel-indicators li.active {
background: rgba(0, 0, 0, 0.6);
}

.btn-primary {
border-radius: 0;
border-color: #fff;
color: #fff;
background-color: transparent;
font-family: arpona, serif;
letter-spacing: 1px;
border-width: 2px;
font-weight: 600;
transition: 0.3s;
text-transform: uppercase;
}

.btn-primary:hover{
border-radius: 0;
border-color: #fff;
color: #000000;
background-color: #fff;
font-family: arpona, serif;
letter-spacing: 1px;
border-width: 2px;
font-weight: 600;
transition: 0.3s;
text-transform: uppercase;
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
    text-transform: uppercase;
    font-weight: 500;
}

.center {
    text-align: center;
}


@media (min-width: 768px) {
    
.navbar-brand {
display: inline-block;
padding-top: .3125rem;
padding-bottom: .3125rem;
margin-right: 0rem !important;
font-size: 1.25rem;
line-height: inherit;
white-space: nowrap;
font-weight: 700;
letter-spacing: 0.1rem;
font-family: matrix-ii, serif;
}

a.nav-link.py-3.px-0.px-lg-3.rounded.js-scroll-trigger {
font-family: arpona, serif;
color: #FFFFFF;
font-weight: 600;
font-size: 1rem;
}
    
h2 {
    font-family: arpona, serif;
    font-weight: 600;
    font-style: normal;
    font-size: 2rem;
    line-height: 2rem;
    letter-spacing: 0.1rem;
    color: #FFF;
    text-transform: uppercase;
}
    

    



h3 {
font-family: arpona, serif;
font-weight:600;
  text-align: left !important;
  text-transform: uppercase !important;
      font-size: 1.5rem;
  line-height:  1.5rem;
  letter-spacing: 0.1rem;
}
    
.lead {
    font-size: 1.15rem;
    font-weight: 400;
    font-family: arponasans, sans-serif;
    letter-spacing: 0.1rem;
}    
}